.nav td {
		background-color:#fff;
		font : 13px Verdana, Arial, Helvetica, sans-serif;
		font-weight: normal;
		cursor : pointer;
		padding: 0px;
		margin: 0px;
		}
.nav td a {
	border-top-width: 0px;	border-right-width: 1px;	border-bottom-width: 0px;	border-left-width: 8px;
	border-top-style: solid;	border-right-style: solid;	border-bottom-style: solid;	border-left-style: solid;
	border-color: #BDF;	border-top-color:#BDF;	border-right-color:#BDF;	border-bottom-color: #BDF;
	
	border-left-color: #6AF;
	border-left-color: #CDF;
	display: block;
	padding: 7px 0px 3px 7px;
	font-weight: normal;
	color : #660066;
		color : #03C;
	text-decoration: none;
	width: 197px;
		}
.nav td a:hover {
	background-color:#ECECFF;
	background-color:#039;
	color : #CCC;
	text-decoration: none;
	border-left-color:#27C;
	background-image: url('/pics/pattern block c6 cloud green.jpg');
	font-size: 13px;
	font-weight: bold;
	}

.navbottom td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BDF;
	}
		
.navcat td {
	font : 13px Arial, Helvetica, sans-serif;
	
	background-color:#F1F4FF;
	background-color:#FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	cursor : pointer;
	padding: 0px;
	margin: 0px;
	}

.navcat td a {
	color:#0041AF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 8px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color:#BDF;
	border-right-color: #BDF;
	border-bottom-color: #BDF;
	border-left-color: #27C;
	border-left-color: #CDF;
	padding: 7px 0px 3px 7px;
	display: block;
	text-decoration: none;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 197px;
		}
.navcat td a:hover {
	border-left-color:#303;
	background-color:#E1EAFF;
	background-color:#303;
	text-decoration: none;
	color: #306;
	font-weight: bold;
	background-image: url('/pics/colors.jpg');
		}
html>body .navcat td a {
		width: auto;
		}
html>body .nav td a {
		width: auto;
		}

.menuoffset {	margin: 12px 0px 1px 3px; }
